newSWFPlaceObjectBlock(3)

NAME
newSWFPlaceObjectBlock - placeObject2 block is in placeobject.c

SYNOPSIS
#include <ming.h>

SWFOutputBlock newSWFPlaceObjectBlock
(
    SWFCharacter character,
    int depth,
    SWFMatrix matrix,
    SWFCXform cXform
);

PARAMETERS

SWFCharacter character
    Not Documented.

int depth
    Not Documented.

SWFMatrix matrix
    Not Documented.

SWFCXform cXform
    Not Documented.

DESCRIPTION
PlaceObject2 block is in placeobject.c.